import request from '@/utils/request'
// 查询消息分页列表
export function searchMessagePageList(query) {
  return request({
    url:'/cs/csExpansionRecord/searchMessagePageList',
    method: 'get',
    params: query
  })
}
